-   Linux - Software (
-   -   libz, libfam, libpng - for distribution (

kite10linux 07-20-2005 04:14 PM

libz, libfam, libpng - for distribution
Red Hat 9.0 - new user

I was reading the dependency requirements for a package that I would like to install, and it lists libz, libfam, and libpng as needed. How can I find out what packages I need to install on my distribution, Red Hat 9.0, to meet these dependency requirements?

In other words, how can I find the name of the files on Red Hat 9.0 that have the libz, libfam, and libpng libraries in them?

Please help.

abhihebbar 09-05-2008 09:52 AM

search for those packages from google and compile from source..

you may also try the rpm's of that package from or similar site..

try googling it..

huwnet 09-05-2008 12:29 PM

You'd be better off with something newer. RH9 is quite old :)

All times are GMT -5. The time now is 06:35 PM.